2183795 - Cannot deploy patch of CORETOOLS for version 7.1X and above | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2183795 - Cannot deploy patch of CORETOOLS for version 7.1X and above

Symptom

When you try to deploy patch for component CORETOOLS, there is error like followings:

Reason: ASJ.dpl_dc.001085 [ERROR CODE DPL.DC.3077] An error occurred while deploying the deployment item [sap.com_IAIKSecurityFS].; nested exception is:
com.sap.engine.services.dc.gd.DeliveryException: [ERROR CODEDPL.DC.3297] An error occurred during deployment of [sdu id:[sap.com_IAIKSecurityFS]
sdu file path:[/usr/sap/<SID>/<Instance>/j2ee/cluster/server0/./temp/tc~bl~deploy_controller/archives/252/CORETOOLS10P_8-20002625_SCA1427432467936/DEPLOYARCHIVES/sap.com~IAIKSecurityFS.sda]

Read more...

Environment

  • SAP NetWeaver 7.3
  • SAP enhancement package 1 for SAP NetWeaver 7.3
  • SAP Composition Environment
  • SAP NetWeaver 7.4

Product

SAP NetWeaver 7.3 ; SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAP NetWeaver Composition Environment 7.1 ; SAP NetWeaver Composition Environment 7.2 ; SAP enhancement package 1 for SAP NetWeaver 7.3 ; SAP enhancement package 1 for SAP NetWeaver Composition Environment 7.1

Keywords

AIKSecurityFS, sda.xml, IAIKSecurityFS.list , KBA , BC-JAS-COR , Enterprise Runtime, Core J2EE Framework , BC-JAS-DPL , Deployment , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.